## oem-stella-theo-meta 24.04ubuntu3

=== debian/changelog ===
oem-stella-theo-meta (24.04ubuntu3) noble; urgency=medium

  * Update the description

 -- Dirk Su <dirk.su@canonical.com>  Fri, 01 Aug 2025 13:21:12 +0800

oem-stella-theo-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Dirk Su <dirk.su@canonical.com>  Fri, 01 Aug 2025 13:19:35 +0800

oem-stella-theo-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Theo. (JIRA: STELLA-566)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 17 Apr 2025 09:22:57 +0000
