=== debian/control ===
Source: oem-stella-theo-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b theo-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/theo-noble-oem

Package: oem-stella-theo-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP ZBook 9/X G1i 16 inch Notebook PC
 This is a metapackage for HP PCs:
  * HP ZBook 9 G1i 16 inch Notebook PC
  * HP ZBook X G1i 16 inch Mobile Workstation PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-theo-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper-rik
Description: hardware support for HP ZBook 9/X G1i 16 inch Notebook PC (factory)
 This is a factory metapackage for HP PCs:
  * HP ZBook 9 G1i 16 inch Notebook PC
  * HP ZBook X G1i 16 inch Mobile Workstation PC
 It installs packages needed to support this hardware fully. (factory)
